PT BIA - Bug #4062

Penyesuaian Field Settlement jadi Editable ketika kondisi Settlement
12/08/2025 03:11 PM - Mr Ikmal

Status: Assigned Start date: 12/08/2025
Priority: Normal Due date: 12/10/2025
Assignee: Mr [kmal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear team Developer,

Mohon bantuannya untuk menyesuaikan kondisi Ketika Travel Status Settlement dilakukan secara langsung (bukan dari Plan),
sehingga field Plan bernilai 0 dan field Settlement dapat diisi secara manual juga (editable) tapi default nya ttp dari number * rate.
Selain itu, rumus Balance Settlement agar dapat disesuaikan jika kondisi tersebut terjadi.

Terima kasih.
PORT PROD: https://hris-bia.minovaiscloud.com/

DB: 103.153.60.89,1435
Nama DB: MinovaES_BIA Prod

PORT DEV: http://remote.minovais.com:61139/
DB: remote.minovais.com,1468
Nama DB: MinovaES_BIA_BaseServerCloud

History

#1 - 12/09/2025 12:01 PM - Kezia Pawitra Yulianti
- Due date set to 12/10/2025
- Status changed from New to Assigned

- Assignee changed from Kezia Pawitra Yulianti to M Azid Wahyudi

#2 - 12/11/2025 12:19 PM - Mr lkmal
- Assignee changed from M Azid Wahyudi to Mr Ikmal
